a {
    color: #0A0AA0;
    font-weight: 700;
    text-decoration: none;
}

a:hover {
    border-bottom: solid 1px gray;
}

#Block subdivisions

.block {
	margin:0px 6px 12px 6px;
	padding: 2px;
	background: #fff;
	border: 1px solid #999;
	text-align: left;
}

.block h3 {
	background: #DFEEDF;
	color: #000;
	margin: -4px -4px 4px -4px;
	padding: 4px;
	border-bottom: 1px solid #999;
	font-size: 12px;
	text-align: left;
}

.block ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: left;
}

.block .date {
    text-align: right;
    font-size: 9.5pt;
    font-style: italic;
    border-bottom: 1px solid #999;
}

.block .headline {
    margin-bottom: 10px;
}

.block a {
    display: block;
    padding: 1px;
    color: #666666;
    font-weight: normal;
}

.block a:hover   {
    background-color: #ddd;
    color: #666666;
    border-bottom: none;
}

blockquote {
	margin-top:0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-left: 15px;
	text-align: left;
}

body {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
	 margin: 0; 
	 padding: 0;
	 background: #FFFFFF;
}
.button13px {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #003300;
}
.button12px {

	font-size: 12px;
	font-weight: 800;
	color: #006600;
}


div {
	margin: 0px;
	padding: 0px;
}

form {
	margin: 0px;
	padding: 0px;
	line-height:12px;

}

h1 { 
    font-size: 20px;
    font-weight: normal;
    color: white;
    background-color: #8CC58C;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
}

h2 { 
    font-size: 16px;
    font-weight: normal;
    color: #666666;
    margin-left: 0px;
    margin-top: 25px;
    margin-bottom: 5px;
    margin-right: 20px;
    text-align: left;
    border-bottom: 1px solid ;
}

h3 {
	font-weight: normal;
	font-style: normal;
	text-align: left;
	margin: 0;
	padding: 0;
}

h4 {
    font-weight: bold;
    padding-left: 13px;
}


p {
	margin: 0;
	padding: 0;
}

ul, ol {
	margin-top: 0px;
	text-align: left;
	height: auto;
}
li {
	margin-bottom: 0px;
	margin-left: 0px;
}

table {
	margin: 0px;
	padding: 0px;
}

table p {
    margin: 0px;
	padding: 0px;
}

.toc {
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 80%;
	padding-left: 40px;
	padding-bottom: 5px;
}

.tocitem2 {
	padding-left: 15px;
}

.record {
    margin: 10px;
    padding: 10px;
    width: 457px;
    border: solid 1px #DEDEDE;
}
			
.citation {
    
}
			
.heading {
    font-weight: bold;
}
			
.title {
    font-weight: bold;
    font-size: 12px;
}
			
.citekey {
    color: #50497A;
    margin-left: 20px;
}

.note {
}
			

input.mark {
    float: left;
    margin-left: -30px;
}

input.search {
    margin-left: 40px;
    padding: 10px;
    background-color: transparent;
    font-size: 10px;
    font-weight: bold;
}

input.view{
    margin-left: 40px;
    margin-top: 10px;
    font-size: 9px;
}

input.search-button{
    margin-left: 20px;
    font-size: 9px;
    width: 70px;
}

select.choose {
    font-size: 9px;
    margin-left: 10px;
    margin-top: 10px;
    background-color: #E1DD68;
}

.banner {
    text-align: center;
    margin-top: 20px;
}




.filename {
    font-family: Courier, monospace;
    font-size: 120%;
}

.classname {
    text-decoration: underline;
}

.methodname {
    text-decoration: underline;
}

.command {
    font-weight: bold;
}

.variablelist {
    margin-left: 15px;
}

div.screen {
    font-family: Courier, monospace;
}

div.synopsis {
    margin: 15px;
    padding-left: 5px;
    font-family: Courier, monospace;
    text-align: left;
    background: #ddd;
}

.note_title {
    text-decoration: underline;
    font-weight: bold;
}

div.note {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    border: 1px solid #203cd8;
}

.important_title {
    text-decoration: underline;
    color: red;
    font-weight: bold;
}

div.important {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    border: 1px solid red;
}

.example {
    margin-top: 15px;
    margin-bottom: 15px;
    padding-left: 10px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: left;
    background: #fafafa;
    border: 1px solid #999;
}

div.example_title {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
    text-decoration: underline;
}

.figure {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 25px;
    margin-right: 25px;
    padding-left: 15px;
}

.figtitle {
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
}

.variablelist {
    margin-left: 15px;
    margin-right: 15px;
}

.text11px {
	font-size: 11px
}

.bar3px {
	line-height: 3px;
}
.bar1px {
	line-height: 1px;
}
.text10px {
	font-size: 10px;
}

.lineheight0 {
	line-height: 0px;
}

.navbarLink1 {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}

.navbarLink2 {
	font-size: 13px;
	color: #666666;
	text-decoration: none;
}

.subhead2 {
	color: #50497A;
	font-weight: bold;
	font-style: normal;
	font-size: 11px;
}
.head3 {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	margin: 0;
	padding: 0;
}
.head2 {

	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.head1 {


	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.line2px {
	line-height: 2px;
}
.line1px {

	line-height: 1px;
}
.line5px {


	line-height: 5px;
}
.line10px {



	line-height: 10px;
}
.norm11px {
	font-size: 11px;
}

.norm12px {

	font-size: 12px;
}
.head1_white {
	font-size: 22px;
	color: #FFFFFF;
	font-weight: 400;
}


.variable1 {
	color: #006600;
	font-style: italic;
	font-weight: bold;
	}
.lineheight18px {
	line-height: 18px;
}
.sbLineheight {
	line-height: 16px;
}
.comment1 {
	font-size: 14px;
}
.sbMenuItem {
	font-size: 12px;
	color: #666666;
	text-align: left;
	margin: 0;
	padding: 0;
	font-weight: 500;
}

.lineheight14px {

	line-height: 14px;
}
tr {
	margin: 0px;
	padding: 0px;
}
td {
	margin: 0px;
	padding: 0px;
}
.sbSubhead0 {
	font-size: 10px;
	font-style: italic;
	color: #666666;
	font-weight: 500;
	margin: 0;
	padding: 0;
	line-height: 10px;
}
.sbSubhead1 {
	font-size: 11px;
	
	color: #000000;
	font-weight: 500;
	margin: 0;
	padding: 0;
}
.subhead3 {

	color: #50497A;
	font-weight: bold;
	font-style: normal;
	font-size: 13px;
}
.text12px {
	font-size: 12px; font-style:normal; font-weight:normal;
}

.xmlsrc {
    margin-top: 20px;
    margin-bottom: 20px;
    padding-right: 10px;
    text-align: right;
}

.a_nobold {
	font-weight: normal;
}

